{
  "name": "events-helsinki-graphql-proxy",
  "description": "Events Helsinki GraphQL proxy.",
  "version": "0.1.0",
  "private": true,
  "main": "./src/index.ts",
  "scripts": {
    "build": "NODE_ENV=production webpack --progress --mode production --config config/webpack.config.js",
    "start": "nodemon",
    "start:prod": "node build",
    "test": "jest --watch",
    "codegen": "gql-gen",
    "lint": "eslint --ext js,ts,tsx src",
    "format-code": "eslint --ext js,ts,tsx src --fix"
  },
  "dependencies": {
    "@sentry/integrations": "^5.15.4",
    "@sentry/node": "^5.15.4",
    "@types/node": "^12.11.5",
    "apollo-datasource-rest": "^0.6.6",
    "apollo-server": "2.19.0",
    "apollo-server-express": "2.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "graphql": "^14.5.8",
    "graphql-depth-limit": "^1.1.0",
    "lodash": "^4.17.15",
    "promise": "^8.1.0",
    "typescript": "^3.8.3"
  },
  "devDependencies": {
    "@graphql-codegen/cli": "^1.8.1",
    "@graphql-codegen/typescript": "^1.8.1",
    "@graphql-codegen/typescript-operations": "^1.8.1",
    "@graphql-codegen/typescript-resolvers": "^1.17.11",
    "@types/jest": "^25.2.1",
    "@types/lodash": "^4.14.144",
    "@typescript-eslint/eslint-plugin": "^4.8.0",
    "@typescript-eslint/parser": "^4.8.0",
    "apollo-server-testing": "2.19.0",
    "babel-eslint": "^10.0.3",
    "dotenv-expand": "^5.1.0",
    "eslint": "^6.5.1",
    "eslint-config-prettier": "^6.15.0",
    "eslint-config-react-app": "^5.0.2",
    "eslint-plugin-flowtype": "^3.13",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-prettier": "^3.1.4",
    "eslint-plugin-react": "^7.16.0",
    "eslint-plugin-react-hooks": "^1.7",
    "eslint-plugin-simple-import-sort": "^4.0.0",
    "jest": "^25.3.0",
    "nodemon": "^1.19.4",
    "path": "^0.12.7",
    "prettier": "^2.1.2",
    "ts-jest": "^25.3.1",
    "ts-loader": "^8.0.11",
    "ts-node": "^9.0.0",
    "webpack": "^4.41.2",
    "webpack-cli": "^3.3.9",
    "webpack-node-externals": "^1.7.2"
  }
}
